@charset "UTF-8";
 Main Css File 
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800");
@import url("https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Shadows+Into+Light");

#nf img {
  margin-right: 15px;
}

  
@media (min-width: 768px) {
#nf img {
  margin-right: 15px;

  }
}
@media (max-width: 575px) {
#nf img {
    display: none;
	}
}


.bg-color-youth {
	background-color: #D5795A;
}

.partner a:hover  {
    color: #212529;
  
  
}
}
.caregivers {
	background-color: #DCAE4A;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 14px;
	height: 56px;
	margin-bottom: 3px;
}

.professionals {
	background-color: #728973;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 14px;
	height: 55px;
}

.txt-small {
  	font-size: 11px;
  margin-top: 5px;
}
.txt-white {
	color: #ffffff}

.txt-green {
	color: #4F692E}

.txt-orange {
	color: #d14701}

.txt-youth {
	color: #D5795A}

.txt-caregivers {
	color: #DCAE4A}

.txt-professionals {
	color: #728973}



.container-fluid {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.page-wrapper {
  position: relative;
  transition: transform .35s;
}

.mmenu-active .page-wrapper {
  transform: translateX(250px);
}

@media screen and (min-width: 1280px) {
  .container {
    max-width: 1200px;
  }
}
@media screen and (max-width: 991px) {
  .container {
    max-width: 100%;
  }
}
.header {
  border-top: 0.3rem solid #202020;
  background-color: #fff;

  
}
.header .container,
.header .container-fluid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.header-left,
.header-center,
.header-right {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.header-right {
  margin-left: auto;
}

.header-center {
  margin-right: auto;
  margin-left: auto;
}

.header-top {
  font-size: 0.7rem;
  line-height: 1;
  letter-spacing: .025rem;
  color: #0E0E0E;
  border-bottom: 2px solid #e7e7e7;
  padding-top: .2rem;
  padding-bottom: .2rem;
}
.header-top a {
  padding-top: .4rem;
  padding-bottom: .4rem;
  color: inherit;
}

.welcome-msg {
  display: none;
  position: relative;
  margin: .3rem 2rem .3rem 0;
  text-transform: uppercase;
}
.welcome-msg::after {
  position: absolute;
  top: 50%;
  right: -14px;
  height: 11px;
  margin-top: -5.5px;
  border-right: 1px solid;
  content: '';
  opacity: .8;
}

.header-middle {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.logo {
  display: block;
}
.logo img {
  display: block;
  /*max-width: 100%;*/
  height: auto;
}

.header-dropdown {
  position: relative;
  text-transform: uppercase;
}
.header-dropdown > a {
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 1.1rem;
}
.header-dropdown > a::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 0;
  height: 0;
  margin-top: -2px;
  margin-left: .6rem;
  border-width: 4px 3px 0;
  border-style: solid;
  border-color: #999 transparent transparent;
  content: '';
}
.header-dropdown a img {
  display: inline-block;
  max-width: 16px;
  height: auto;
  margin-right: .6rem;
}
.header-dropdown a:hover, .header-dropdown a:focus {
  text-decoration: none;
}

.header-menu {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 100%;
  padding-top: .4rem;
  padding-bottom: .4rem;
  transition: all .25s;
  border: 1px solid #ccc;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  opacity: 0;
  visibility: hidden;
  z-index: 20;
}
.header-right .header-menu {
  right: 0;
  left: auto;
}
.header-dropdown:hover > .header-menu {
  opacity: 1;
  visibility: visible;
}
.header-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.header-menu ul li {
  position: relative;
  margin: 0;
}
.header-menu ul a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 2px 9px;
  white-space: nowrap;
}
.header-menu a {
  color: inherit;
}
.header-menu a:hover, .header-menu a:focus {
  background-color: #ccc;
  color: #fff;
}

.header .btn-remove::before {
  display: none;
}

.header-dropdowns .header-dropdown + .header-dropdown, .header-dropdowns .header-dropdown + .dropdown {
  margin-left: 29px;
}
.header-dropdowns .header-dropdown + .header-dropdown::before, .header-dropdowns .header-dropdown + .dropdown::before {
  position: absolute;
  top: 50%;
  left: -14px;
  height: 11px;
  margin-top: -5.5px;
  border-right: 1px solid;
  content: '';
  opacity: .8;
}

.dropdownmenu-wrapper {
  position: relative;
  background-color: #fff;
  padding: 2rem;
  border-radius: 0;
  border: 1px solid #f0f0f0;
  box-shadow: 0 29px 28px rgba(0, 0, 0, 0.1);
}

.cart-dropdown .dropdown-menu,
.compare-dropdown .dropdown-menu {
  display: block;
  left: 0;
  top: 100%;
  width: 300px;
  padding-top: 10px;
  z-index: 100;
  font-size: 1.1rem;
  color: #777;
  border: 0;
  margin: 0;
  background-color: transparent;
  box-shadow: none;
  visibility: hidden;
  opacity: 0;
  transition: all .25s;
}
.cart-dropdown .dropdown-menu.show,
.compare-dropdown .dropdown-menu.show {
  opacity: 1;
  visibility: visible;
}
.cart-dropdown:hover .dropdown-menu,
.compare-dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.compare-dropdown .dropdown-toggle,
.cart-dropdown .dropdown-toggle {
  text-decoration: none;
}
.compare-dropdown .dropdown-toggle:hover, .compare-dropdown .dropdown-toggle:focus,
.cart-dropdown .dropdown-toggle:hover,
.cart-dropdown .dropdown-toggle:focus {
  text-decoration: none;
}

.compare-dropdown .dropdown-toggle {
  text-transform: uppercase;
}
.compare-dropdown .dropdown-toggle i {
  margin-top: -.2rem;
  margin-right: .2rem;
}
.compare-dropdown .dropdown-toggle i::before {
  margin: 0;
}
.compare-dropdown .dropdown-toggle::after {
  display: none;
}

.compare-products {
  margin: 0;
  padding: 0;
  list-style: none;
}
.compare-products .product {
  position: relative;
  margin: 0;
  padding: .5rem 0;
  box-shadow: none !important;
}
.compare-products .product:hover {
  box-shadow: none;
}
.compare-products .product-title {
  margin: 0;
  color: #696969;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.35;
  text-transform: uppercase;
}
.compare-products .btn-remove {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 50%;
  right: 0;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 2.3rem;
  height: 2.3rem;
  margin-top: -1.2rem;
  padding: .5rem 0;
  color: #777;
  font-size: 1.3rem;
  line-height: 1;
  text-align: center;
  overflow: hidden;
}

.compare-actions {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 2rem;
}
.compare-actions .action-link {
  display: inline-block;
  color: #777;
  font-size: 1.1rem;
  text-transform: uppercase;
}
.compare-actions .btn {
  min-width: 110px;
  margin-left: auto;
  padding: .9rem 1rem;
  border: 0;
  border-radius: .2rem;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: .025rem;
  text-align: center;
  text-transform: uppercase;
}

.cart-dropdown .dropdown-toggle {
  display: block;
  position: relative;
  padding-right: 2.6rem;
}
.cart-dropdown .dropdown-toggle .cart-count {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 1.6rem;
  height: 1.6rem;
  position: absolute;
  right: 1.9rem;
  line-height: 1;
  top: -.1rem;
  border-radius: 50%;
  padding-bottom: 1px;
  font-size: 1rem;
  font-weight: 600;
  background-color: #fa4a4a;
  color: #fff;
  box-shadow: 0 7px 8px rgba(0, 0, 0, 0.05);
}
.cart-dropdown .dropdown-toggle::before {
  display: inline-block;
  content: '\e87f';
  font-family: 'porto';
  font-size: 3.3rem;
  line-height: 1;
  margin: 2px 0 0;
  color: #393f4f;
}
.cart-dropdown .dropdown-toggle::after {
  display: inline-block;
  display: inline-block;
  position: absolute;
  top: 1rem;
  right: 0;
  width: auto;
  height: auto;
  margin: 0;
  transition: all .3s;
  border: 0;
  color: #606669;
  font-family: 'porto';
  font-size: 1.4rem;
  line-height: 1;
  content: '\e81c';
}
.cart-dropdown .dropdown-menu {
  right: 0;
  left: auto;
  padding-top: 8px;
}
.cart-dropdown .dropdownmenu-wrapper {
  padding: 1.6rem 1.9rem;
}
.cart-dropdown .dropdownmenu-wrapper::before {
  right: 28px;
  left: auto;
}
.cart-dropdown .dropdownmenu-wrapper::after {
  right: 29px;
  left: auto;
}
.cart-dropdown .product {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 !important;
  padding: 1.6rem 1rem;
  border-bottom: 1px solid #e6ebee;
  box-shadow: none !important;
}
.cart-dropdown .product-image-container {
  position: relative;
  max-width: 80px;
  margin: 0;
  margin-left: auto;
  border: 1px solid #ededed;
}
.cart-dropdown .product-image-container a::after {
  display: none;
}
.cart-dropdown .product-title {
  margin-bottom: .2rem;
  color: #696969;
  font-size: 1.3rem;
  font-weight: 600;
  text-align: left;
}
.cart-dropdown .product-details {
  color: #696969;
  font-size: 1.3rem;
  font-weight: 600;
  text-align: left;
}
.cart-dropdown .btn-remove {
  display: flex;
  position: absolute;
  top: -1rem;
  right: -1rem;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background-color: #fff;
  color: #474747;
  font-size: 1.1rem;
  line-height: 1;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.cart-dropdown .btn-remove:hover, .cart-dropdown .btn-remove:focus {
  color: #fa4a4a;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.dropdown-cart-header,
.dropdown-cart-total {
  padding: .7rem 1rem;
  display: flex;
  align-items: flex-end;
  font-size: 1.3rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #474747;
}

.dropdown-cart-total {
  margin-bottom: 1.1rem;
}
.dropdown-cart-total .cart-total-price {
  margin-left: auto;
  font-size: 1.5rem;
}

.dropdown-cart-header {
  border-bottom: 1px solid #e6ebee;
  margin-bottom: 0;
  padding-top: 0;
}
.dropdown-cart-header a {
  color: inherit;
  margin-left: auto;
  font-size: 1.2rem;
}

.dropdown-cart-action {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: .2rem 1rem 1.5rem;
}
.dropdown-cart-action .btn {
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: .05rem;
  text-transform: uppercase;
  color: #fff;
  border-color: #282d3b;
  background-color: #282d3b;
  border-radius: .2rem;
  min-width: 110px;
  padding: 1.25rem 1rem;
}
.dropdown-cart-action .btn:hover, .dropdown-cart-action .btn:focus {
  color: #fff;
  border-color: #32394a;
  background-color: #32394a;
}

.header-search {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 0;
  line-height: 1;
}
.header-search .header-search-wrapper {
  display: none;
  align-items: stretch;
  overflow: visible;
  border: 1px solid #eeeeee;
  border-radius: 20px;
  position: relative;
  width: 100%;
  min-width: 250px;
  background-color: #eeeeee;
}
.header-search .header-search-wrapper::after {
  display: block;
  clear: both;
  content: '';
}
.header-search .header-search-wrapper.show {
  display: flex;
}
.header-search form {
  margin: 0;
}
.header-search .select-custom {
  flex: 0 0 142px;
  margin: 0;
}
.header-search .select-custom::after {
  right: 1.1rem;
  color: #8d8d8d;
  font-size: 1.4rem;
}
.header-search .form-control,
.header-search select {
  height: 38px;
  font: 400 1.3rem/1.5 "Open Sans", sans-serif;
  background-color: #eeeeee;
  margin: 0;
}
.header-search .form-control {
  flex: 1 1 auto;
  width: 100%;
  margin: 0;
  padding: 4px 22px;
  border: 0;
  border-radius: 20px 0 0 20px;
  color: #8d8d8d;
  line-height: 20px;
  box-shadow: none;
}
.header-search .form-control::-webkit-input-placeholder {
  color: #8d8d8d;
}
.header-search .form-control::-moz-placeholder {
  color: #8d8d8d;
}
.header-search .form-control:-ms-input-placeholder {
  color: #8d8d8d;
}
.header-search .form-control::-ms-input-placeholder {
  color: #8d8d8d;
}
.header-search .form-control::placeholder {
  color: #8d8d8d;
}
.header-search select {
  width: 100%;
  border: 0;
  border-left: 2px solid #fff;
  line-height: 36px;
  color: #8d8d8d;
  padding: 1px 20px 1px 15px;
  padding-left: 10px;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.header-search .search-toggle {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1;
  min-width: 2.5rem;
  padding: 1rem 0;
  font-weight: 700;
  color: #282d3b;
  text-align: center;
}
.header-search .search-toggle i {
  display: inline-block;
  margin-bottom: 2px;
}
.header-search .btn {
  flex: 0 0 50px;
  max-width: 50px;
  min-width: 0;
  height: 38px;
  color: #606669;
  background-color: transparent;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1;
  border: 0;
  border-left: 2px solid #fff;
  padding: 0 3px 0 0;
  margin: 0;
  background: transparent;
  cursor: pointer;
  border-radius: 0 20px 20px 0;
}
.header-search .btn i::before {
  margin: 0;
}
.header-search .btn:hover, .header-search .btn:focus {
  background-color: transparent;
  color: #fa4a4a;
}

.header-contact {
  position: relative;
  color: #282d3b;
  letter-spacing: 0;
  font-size: 1.8rem;
  line-height: 1.4;
  padding-right: 3.6rem;
  margin-right: 3.2rem;
}
.header-contact::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  display: block;
  width: 2px;
  height: 43px;
  margin-top: -21.5px;
  background-color: #efefef;
}
.header-contact span {
  display: block;
  color: #787d7f;
  font-size: 1.1rem;
  font-weight: 600;
  text-transform: uppercase;
}
.header-contact a {
  color: inherit;
}
.header-contact a:hover, .header-contact a:focus {
  color: #fa4a4a;
  text-decoration: none;
}

.header-bottom {
  background-color: #202020;
}
.header-bottom .container,
.header-bottom .container-fluid {
  position: relative;
}
.header-bottom .logo,
.header-bottom .cart-dropdown {
  display: none;
}
.header-bottom .logo {
  margin-right: 2.5rem;
}
.header-bottom .logo img {
  width: auto;
  max-height: 32px;
}
.header-bottom .cart-dropdown {
  order: 2;
  margin-left: auto;
}
.header-bottom .cart-dropdown .dropdown-toggle {
  padding-right: 1.6rem;
}
.header-bottom .cart-dropdown .dropdown-toggle::before {
  font-size: 2.6rem;
}
.header-bottom .cart-dropdown .dropdown-toggle .cart-count {
  right: .9rem;
}
.header-bottom .cart-dropdown .dropdownmenu-wrapper::before {
  right: 15px;
}
.header-bottom .cart-dropdown .dropdownmenu-wrapper::after {
  right: 16px;
}

.mobile-menu-toggler {
  border: 0;
  background: transparent;
  color: #282d3b;
  padding: 1rem .5rem;
  font-size: 1.5rem;
  line-height: 1;
  display: none;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-right: 1.5rem;
  cursor: pointer;
}
.mobile-menu-toggler i::before {
  margin: 0;
}

@media screen and (min-width: 576px) {
  .welcome-msg {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .welcome-msg {
    margin-right: 3rem;
  }
}
@media screen and (min-width: 992px) {
  .dropdown-expanded > a {
    display: none;
  }
  .dropdown-expanded .header-menu {
    position: static;
    top: auto;
    right: auto;
    left: auto;
    padding: 0;
    border: 0;
    background-color: transparent;
    box-shadow: none;
    opacity: 1;
    visibility: visible;
  }
  .dropdown-expanded .header-menu ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
  }
  .dropdown-expanded .header-menu ul li + li {
    margin-left: 3rem;
  }
  .dropdown-expanded .header-menu ul li + li::before {
    position: absolute;
    top: 50%;
    left: -24px;
    height: 11px;
    margin-top: -5.5px;
    border-right: 1px solid;
    content: '';
    opacity: .8;
  }
  .dropdown-expanded .header-menu ul a {
    padding: 0;
  }
  .dropdown-expanded .header-menu a {
    color: inherit;
  }
  .dropdown-expanded .header-menu a:hover, .dropdown-expanded .header-menu a:focus {
    background-color: transparent;
    color: #999;
    text-decoration: underline;
  }

  .header-search .search-toggle {
    display: none;
  }
  .header-search form {
    width: 450px;
  }
  .header-search .header-search-wrapper {
    display: flex;
  }
}
@media screen and (min-width: 1200px) {
  .header-middle .header-center {
    padding-right: 50px;
  }
}
@media screen and (max-width: 991px) {
  .header-search {
    margin-left: 5px;
  }
  .header-search .header-search-wrapper {
    position: absolute;
    top: 100%;
    right: -80px;
    width: 450px;
    margin-top: .3rem;
    border-width: 5px;
    border-radius: 24px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.075);
    z-index: 99;
    border-color: #dbe0e2;
  }
  .header-search .header-search-wrapper::before {
    display: block;
    position: absolute;
    top: -25px;
    right: 77px;
    width: 20px;
    height: 20px;
    border: 10px solid transparent;
    border-bottom-color: #dbe0e2;
    content: '';
  }

  .cart-dropdown .dropdown-toggle::before {
    font-size: 2.6rem;
  }

  .header-middle .header-right {
    margin-left: 1rem;
  }

  .header-center {
    margin-right: 0;
    margin-left: auto;
  }

  .header-contact {
    margin-right: 1.8rem;
    padding-right: 2rem;
  }

  .header-bottom {
    display: none;
  }

  .mobile-menu-toggler {
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  .header-contact {
    display: none;
  }

  .header-search .header-search-wrapper {
    width: 380px;
  }
  .header-search .select-custom {
    flex: 0 0 132px;
  }
  .header-search .btn {
    flex: 0 0 40px;
  }

  .cart-dropdown .dropdown-toggle {
    padding-right: 1.5rem;
  }
  .cart-dropdown .dropdown-toggle .cart-count {
    right: .9rem;
  }
  .cart-dropdown .dropdown-toggle::before {
    font-size: 2.3rem;
  }

  .mobile-menu-toggler {
    margin-right: 1rem;
  }

  .header-middle .header-right {
    margin-left: .7rem;
  }
}
@media screen and (max-width: 479px) {
  .header-search .header-search-wrapper {
    width: 320px;
  }

  .compare-dropdown {
    display: none;
  }
}
@media (max-width: 360px) {
  .header-search .header-search-wrapper {
    width: 240px;
  }
  .header-search .select-custom {
    display: none;
  }

  .cart-dropdown .dropdown-menu,
  .compare-dropdown .dropdown-menu {
    width: 260px;
  }
  .cart-dropdown .dropdownmenu-wrapper,
  .compare-dropdown .dropdownmenu-wrapper {
    padding: 1rem 1.4rem;
  }

  .dropdown-cart-action .btn {
    min-width: 100px;
  }
}
.main-nav {
  width: 100%;
}

.menu,
.menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu::after {
  display: block;
  clear: both;
  content: '';
}
.menu li {
  position: relative;
}
.menu li.megamenu-container {
  position: static;
}
.menu > li {
  float: left;
  margin-right: -.9em;
}
.menu ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99;
}
.menu ul ul {
  top: -1rem;
  left: 100%;
}
.menu .megamenu {
  display: none;
  position: absolute;
  top: 100%;
  right: 1.5rem;
  left: 1.5rem;
  z-index: 999;
}
.menu .megamenu.megamenu-fixed-width {
  right: auto;
  left: 0;
  width: 640px;
}
.menu a {
  display: block;
  position: relative;
  text-decoration: none;
}

.menu li:hover > ul,
.menu li.show > ul,
.menu li:hover > .megamenu,
.menu li.show > .megamenu {
  display: block;
}

.menu {
  line-height: 1.8;
}
.menu li {
  padding-right: .5rem;
  padding-left: .5rem;
}
.menu li a {
	display: block;
	padding: .3rem .5rem;
	transition: background .25s;
	color: #696969;
	font-size: .8rem;
	font-weight: 600;
	text-transform: uppercase;
	white-space: nowrap;
}
.menu li .menu-title {
  margin-top: 1.25rem;
  margin-bottom: 0;
  color: #434d53;
  letter-spacing: -.01rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
}
.menu li .menu-title a {
  padding: .7rem 2rem;
  color: #434d53;
  font-size: 1.3rem;
  font-weight: 700;
}
.menu li .menu-title a:hover, .menu li .menu-title a:focus {
  text-decoration: underline;
}
.menu > li {
  padding-right: 0;
  padding-left: 0;
}
.menu > li > a {
  font-weight: 600;
  font-size: 0.8rem;
  font-family: "Oswald",  YakuHanJPs,'Noto Sans JP',Helvetica,Arial,"游ゴシック体","Yu Gothic",YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'Helvetica Neue',Helvetica,Arial,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  background-color: transparent;
  color: #fff;
  padding: .8rem 1rem;
  letter-spacing: .03rem;
}
.menu > li.buy-effect > a {
  background-color: #393e4e;
}
.menu.sf-arrows > li > a.sf-with-ul {
  padding-right: 2.4rem;
}
.menu.sf-arrows .sf-with-ul {
  position: relative;
}
.menu.sf-arrows .sf-with-ul::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 1.5rem;
  margin-top: -1px;
  transform: translateY(-50%);
  font-family: 'porto';
  font-size: 0.8rem;
  line-height: 1;
  content: '\e81c';
}
.menu.sf-arrows ul .sf-with-ul::after {
  right: 1rem;
  content: '\e81a';
}
.menu .megamenu,
.menu ul {
  background-color: #fff;
  box-shadow: 0 29px 29px rgba(0, 0, 0, 0.1);
}
.menu ul {
  min-width: 240px;
  padding-top: .5rem;
  padding-bottom: .5rem;
}
.menu .megamenu {
  padding: 1rem;
}
.menu .megamenu ul {
  display: block;
  position: static;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  min-width: 0;
  margin: 0 0 1.25rem;
  padding: 0;
  box-shadow: none;
}
.menu .megamenu .banner {
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  background-color: transparent;
}
.menu .megamenu .banner a {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
.menu .megamenu .banner img {
  position: absolute;
  height: 100%;
}
.menu .megamenu .banner img.product-promo {
  padding: 1rem;
}

.menu li:hover > a,
.menu li.show > a,
.menu li.active > a {
  background-color: #f4f4f4;
  color: #696969;
}
.menu > li:hover > a,
.menu > li.show > a,
.menu > li.active > a {
  color: #282d3b;
  background-color: #fff;
}

.menu > li.youth > a {
  color: #fff;
  background-color: #cb471a;
  margin-right: .7em;
}
.menu > li.caregiver > a {
  color: #fff;
  background-color: #dda83c;
  margin-right: .6em;
}
.menu > li.professional > a {
  color: #fff;
  background-color: #5e7d5f;
  margin-right: .4em;
}
  
.menu.sf-arrows > li.show > a.sf-with-ul::before {
  opacity: 1;
  visibility: visible;
}
.menu .show > ul,
.menu .show > .megamenu {
  opacity: 1 !important;
}

.tip {
  color: #fff;
  position: relative;
  display: inline-block;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  padding: .3rem .4rem;
  z-index: 1;
  border-radius: .2rem;
  line-height: 1;
  margin: -2px 0 0 1rem;
  vertical-align: middle;
  text-transform: uppercase;
}
.tip::before {
  position: absolute;
  top: 50%;
  right: 100%;
  left: auto;
  margin-top: -3px;
  border: 3px solid transparent;
  content: '';
}
.tip.tip-new {
  background-color: #0fc567;
}
.tip.tip-new::before {
  border-right-color: #0fc567;
}
.tip.tip-hot {
  background-color: #eb2771;
}
.tip.tip-hot::before {
  border-right-color: #eb2771;
}

.menu > li > a .tip {
  position: absolute;
  top: -4px;
  right: 22px;
  margin: 0;
}
.menu > li > a .tip::before {
  position: absolute;
  top: 100%;
  left: 3px;
  width: 3px;
  height: 3px;
  margin: 0;
  border-color: transparent;
}
.menu > li > a .tip.tip-new::before {
  border-top-color: #0cc485;
}
.menu > li > a .tip.tip-hot::before {
  border-top-color: #eb2771;
}

.mobile-menu-container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  max-width: 250px;
  transform: translateX(-100%);
  transition: all .35s;
  background-color: #1d1e20;
  font-size: 0.8rem;
  line-height: 1.5;
  box-shadow: 0.1rem 0 0.6rem 0 rgba(50, 50, 50, 0.65);
  visibility: hidden;
  z-index: 1001;
  overflow-y: auto;
}
.mmenu-active .mobile-menu-container {
  transform: translateX(0);
  visibility: visible;
}
.mobile-menu-container .social-icons {
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 0;
}
.mobile-menu-container .social-icon {
  width: 2rem;
  height: 2rem;
  margin-bottom: 0;
  border: 0;
  background-color: transparent;
  font-size: 1rem;
}
.mobile-menu-container .social-icon + .social-icon {
  margin-left: .3rem;
}
.mobile-menu-container .social-icon:hover, .mobile-menu-container .social-icon:focus {
  background-color: transparent;
  color: #fafafa;
}

.mobile-menu-wrapper {
  position: relative;
  padding: 3.2rem 0 3rem;
}

.mobile-menu-close {
  position: absolute;
  top: .5rem;
  right: .5rem;
  padding: .4rem;
  color: #fff;
  font-size: 1rem;
  line-height: 1;
  cursor: pointer;
  z-index: 9;
}

.mobile-menu-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all .4s;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

.mmenu-active .mobile-menu-overlay {
  opacity: 1;
  visibility: visible;
}

.mobile-nav {
  margin: 0 0 2rem;
  padding: 0;
}

.mobile-menu {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #242527;
  list-style: none;
}
.mobile-menu > li > a {
  text-transform: uppercase;
}
.mobile-menu li {
  display: block;
  position: relative;
  border-top: 1px solid #242527;
}
.mobile-menu li a {
  display: block;
  position: relative;
  margin-right: 4.5rem;
  padding: .4rem 0 .4rem 1rem;
  color: #fff;
}
.mobile-menu li a:hover, .mobile-menu li a:focus {
  color: #fa4a4a;
  text-decoration: none;
}
.mobile-menu li.open > a, .mobile-menu li.active > a {
  color: #fa4a4a;
}
.mobile-menu li ul {
  display: none;
  margin: 0;
  padding: 0;
}
.mobile-menu li ul li a {
  padding-left: 2.5rem;
}
.mobile-menu li ul ul li a {
  padding-left: 3.5rem;
}

.mmenu-btn {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 50%;
  right: -4.2rem;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  margin-top: -1.5rem;
  border-radius: 0;
  outline: none;
  background-color: transparent;
  color: #fff;
  font-size: 1rem;
  cursor: pointer;
}
.mmenu-btn::after {
  display: inline-block;
  margin-top: -2px;
  font-family: 'porto';
  content: '\e81c';
}
.open > a > .mmenu-btn::after {
  content: '\e81b';
}

@-webkit-keyframes fixedHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fixedHeader {
  0% {
    opacity: 0;
    transform: translateY(-60px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.sticky-header.fixed {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  padding-top: .6rem;
  padding-bottom: .6rem;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  z-index: 1040;
  -webkit-animation-duration: .4s;
  animation-duration: .4s;
  -webkit-animation-name: fixedHeader;
  animation-name: fixedHeader;
}
.sticky-header.fixed .main-nav {
  width: auto;
  background-color: transparent;
}
.sticky-header.fixed .menu > li.float-right > a {
  background-color: transparent;
}
.sticky-header.fixed .menu > li > a {
  color: #282d3b;
  padding-top: .55rem;
  padding-bottom: .55rem;
}
.sticky-header.fixed .menu > li:hover > a,
.sticky-header.fixed .menu > li.show > a,
.sticky-header.fixed .menu > li.active > a {
  color: #fff;
  background-color: #202020;
}
.sticky-header.fixed .menu > li.youth > a,
.sticky-header.fixed .menu > li.caregiver > a,
.sticky-header.fixed .menu > li.professional > a {
  color: #282d3b;
  background-color: #fff;
}
.sticky-header.fixed .menu > li.youth:hover > a,
.sticky-header.fixed .menu > li.caregiver:hover > a,
.sticky-header.fixed .menu > li.professional:hover > a {
  color: #fff;
  background-color: #202020;
}
.sticky-header.fixed .logo,
.sticky-header.fixed .cart-dropdown {
  display: block;
}
.sticky-header.fixed-nav {
  position: fixed;
  top: 46px;
  right: 0;
  left: 0;
  height: 38px;
  background-color: white;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  z-index: 1039;
  -webkit-animation-duration: .4s;
  animation-duration: .4s;
  -webkit-animation-name: fixedHeader;
  animation-name: fixedHeader;
}
.sticky-header.fixed-nav .container {
  margin: 0 auto;
  padding-left: 1.5rem;
}

@media screen and (max-width: 991px) {
  .sticky-header.fixed-nav {
    top: 0;
  }
}
@media screen and (max-width: 575px) {
  .sticky-header.fixed-nav {
    display: none;
  }
}


.footer-bottom .social-icons {
    margin-left: 5.4rem;
  }

  .footer-bottom .contact-info {
    margin-bottom: 0;
    margin-right: 0;
  }
}
@media screen and (min-width: 1200px) {
  .footer-bottom .social-icons {
    margin-left: 9.2rem;
  }
}

@font-face {
  font-family: 'porto';
  src: url("../fonts/porto.eot?64334846");
  src: url("../fonts/porto.eot?64334846#iefix") format("embedded-opentype"), url("../fonts/porto.woff2?64334846") format("woff2"), url("../fonts/porto.woff?64334846") format("woff"), url("../fonts/porto.ttf?64334846") format("truetype"), url("../fonts/porto.svg?64334846#porto") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^='icon-']::before, [class*=' icon-']::before {
  display: inline-block;
  width: 1em;
  margin-right: .2em;
  margin-left: .2em;
  font-family: 'porto';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1em;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}

.icon-cancel::before {
  content: '\e800';
}

.icon-spin2::before {
  content: '\e801';
}

.icon-spin3::before {
  content: '\e802';
}

.icon-spin4::before {
  content: '\e803';
}

.icon-spin5::before {
  content: '\e804';
}

.icon-spin6::before {
  content: '\e805';
}

.icon-firefox::before {
  content: '\e806';
}

.icon-chrome::before {
  content: '\e807';
}

.icon-opera::before {
  content: '\e808';
}

.icon-ie::before {
  content: '\e809';
}

.icon-phone::before {
  content: '\e80a';
}

.icon-down-dir::before {
  content: '\e80b';
}

.icon-cart::before {
  content: '\e80c';
}

.icon-up-dir::before {
  content: '\e80d';
}

.icon-mode-grid::before {
  content: '\e80e';
}

.icon-mode-list::before {
  content: '\e80f';
}

.icon-compare::before {
  content: '\e810';
}

.icon-wishlist::before {
  content: '\e811';
}

.icon-search::before {
  content: '\e812';
}

.icon-left-dir::before {
  content: '\e813';
}

.icon-right-dir::before {
  content: '\e814';
}

.icon-down-open::before {
  content: '\e815';
}

.icon-left-open::before {
  content: '\e816';
}

.icon-right-open::before {
  content: '\e817';
}

.icon-up-open::before {
  content: '\e818';
}

.icon-angle-left::before {
  content: '\e819';
}

.icon-angle-right::before {
  content: '\e81a';
}

.icon-angle-up::before {
  content: '\e81b';
}

.icon-angle-down::before {
  content: '\e81c';
}

.icon-down::before {
  content: '\e81d';
}

.icon-left::before {
  content: '\e81e';
}

.icon-right::before {
  content: '\e81f';
}

.icon-up::before {
  content: '\e820';
}

.icon-angle-double-left::before {
  content: '\e821';
}

.icon-angle-double-right::before {
  content: '\e822';
}

.icon-angle-double-up::before {
  content: '\e823';
}

.icon-angle-double-down::before {
  content: '\e824';
}

.icon-mail::before {
  content: '\e825';
}

.icon-location::before {
  content: '\e826';
}

.icon-skype::before {
  content: '\e827';
}

.icon-right-open-big::before {
  content: '\e828';
}

.icon-left-open-big::before {
  content: '\e829';
}

.icon-down-open-big::before {
  content: '\e82a';
}

.icon-up-open-big::before {
  content: '\e82b';
}

.icon-retweet::before {
  content: '\e82c';
}

.icon-user::before {
  content: '\e82d';
}

.icon-mail-alt::before {
  content: '\e82e';
}

.icon-fax::before {
  content: '\e82f';
}

.icon-lock::before {
  content: '\e830';
}

.icon-company::before {
  content: '\e831';
}

.icon-city::before {
  content: '\e832';
}

.icon-post::before {
  content: '\e833';
}

.icon-country::before {
  content: '\e834';
}

.icon-calendar::before {
  content: '\e835';
}

.icon-doc::before {
  content: '\e836';
}

.icon-mobile::before {
  content: '\e837';
}

.icon-clock::before {
  content: '\e838';
}

.icon-chat::before {
  content: '\e839';
}

.icon-tag::before {
  content: '\e83a';
}

.icon-folder::before {
  content: '\e83b';
}

.icon-folder-open::before {
  content: '\e83c';
}

.icon-forward::before {
  content: '\e83d';
}

.icon-reply::before {
  content: '\e83e';
}

.icon-cog::before {
  content: '\e83f';
}

.icon-cog-alt::before {
  content: '\e840';
}

.icon-wrench::before {
  content: '\e841';
}

.icon-quote-left::before {
  content: '\e842';
}

.icon-quote-right::before {
  content: '\e843';
}

.icon-gift::before {
  content: '\e844';
}

.icon-dollar::before {
  content: '\e845';
}

.icon-euro::before {
  content: '\e846';
}

.icon-pound::before {
  content: '\e847';
}

.icon-rupee::before {
  content: '\e848';
}

.icon-yen::before {
  content: '\e849';
}

.icon-rouble::before {
  content: '\e84a';
}

.icon-try::before {
  content: '\e84b';
}

.icon-won::before {
  content: '\e84c';
}

.icon-bitcoin::before {
  content: '\e84d';
}

.icon-ok::before {
  content: '\e84e';
}

.icon-chevron-left::before {
  content: '\e84f';
}

.icon-chevron-right::before {
  content: '\e850';
}

.icon-export::before {
  content: '\e851';
}

.icon-star::before {
  content: '\e852';
}

.icon-star-empty::before {
  content: '\e853';
}

.icon-plus-squared::before {
  content: '\e854';
}

.icon-minus-squared::before {
  content: '\e855';
}

.icon-plus-squared-alt::before {
  content: '\e856';
}

.icon-minus-squared-alt::before {
  content: '\e857';
}

.icon-truck::before {
  content: '\e858';
}

.icon-lifebuoy::before {
  content: '\e859';
}

.icon-pencil::before {
  content: '\e85a';
}

.icon-users::before {
  content: '\e85b';
}

.icon-video::before {
  content: '\e85c';
}

.icon-menu::before {
  content: '\e85d';
}

.icon-desktop::before {
  content: '\e85e';
}

.icon-doc-inv::before {
  content: '\e85f';
}

.icon-circle::before {
  content: '\e860';
}

.icon-circle-empty::before {
  content: '\e861';
}

.icon-circle-thin::before {
  content: '\e862';
}

.icon-mini-cart::before {
  content: '\e863';
}

.icon-paper-plane::before {
  content: '\e864';
}

.icon-attention-alt::before {
  content: '\e865';
}

.icon-info::before {
  content: '\e866';
}

.icon-compare-link::before {
  content: '\e867';
}

.icon-cat-default::before {
  content: '\e868';
}

.icon-cat-computer::before {
  content: '\e869';
}

.icon-cat-couch::before {
  content: '\e86a';
}

.icon-cat-garden::before {
  content: '\e86b';
}

.icon-cat-gift::before {
  content: '\e86c';
}

.icon-cat-shirt::before {
  content: '\e86d';
}

.icon-cat-sport::before {
  content: '\e86e';
}

.icon-cat-toys::before {
  content: '\e86f';
}

.icon-tag-line::before {
  content: '\e870';
}

.icon-bag::before {
  content: '\e871';
}

.icon-search-1::before {
  content: '\e872';
}

.icon-plus::before {
  content: '\e873';
}

.icon-minus::before {
  content: '\e874';
}

.icon-search-2::before {
  content: '\e875';
}

.icon-bag-1::before {
  content: '\e876';
}

.icon-online-support::before {
  content: '\e877';
}

.icon-shopping-bag::before {
  content: '\e878';
}

.icon-us-dollar::before {
  content: '\e879';
}

.icon-shipped::before {
  content: '\e87a';
}

.icon-list::before {
  content: '\e87b';
}

.icon-money::before {
  content: '\e87c';
}

.icon-shipping::before {
  content: '\e87d';
}

.icon-support::before {
  content: '\e87e';
}

.icon-bag-2::before {
  content: '\e87f';
}

.icon-grid::before {
  content: '\e880';
}

.icon-bag-3::before {
  content: '\e881';
}

.icon-direction::before {
  content: '\e882';
}

.icon-home::before {
  content: '\e883';
}

.icon-magnifier::before {
  content: '\e884';
}

.icon-magnifier-add::before {
  content: '\e885';
}

.icon-magnifier-remove::before {
  content: '\e886';
}

.icon-phone-1::before {
  content: '\e887';
}

.icon-clock-1::before {
  content: '\e888';
}

.icon-heart::before {
  content: '\e889';
}

.icon-heart-1::before {
  content: '\e88a';
}

.icon-earphones-alt::before {
  content: '\e88b';
}

.icon-credit-card::before {
  content: '\e88c';
}

.icon-action-undo::before {
  content: '\e88d';
}

.icon-envolope::before {
  content: '\e88e';
}

.icon-chart::before {
  content: '\e88f';
}

.icon-down-1::before {
  content: '\e890';
}

.icon-up-1::before {
  content: '\e891';
}

.icon-eye::before {
  content: '\e892';
}

.icon-spin1::before {
  content: '\e893';
}

.icon-twitter::before {
  content: '\f099';
}

.icon-facebook::before {
  content: '\f09a';
}

.icon-gplus::before {
  content: '\f0d5';
}

.icon-linkedin::before {
  content: '\f0e1';
}

.icon-spinner::before {
  content: '\f110';
}

.icon-instagram::before {
  content: '\f16d';
}

.icon-sliders::before {
  content: '\f1de';
}

.icon-question-circle-o::before {
  content: '\f29c';
}

.icon-check-empty::before {
  content: '\f87a';
}

.icon-check::before {
  content: '\f87b';
}

.icon-docs-inv::before {
  content: '\e895';
}

.icon-briefcase::before {
  content: '\e896';
}

.social-icons {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.social-icon {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  background-color: #C30;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  opacity: 1;
}
.social-icon + .social-icon {
  margin-left: .5rem;
}
.social-icon:hover, .social-icon:focus {
  color: #fff;
  text-decoration: none;
  opacity: .85;
}
.social-icon.social-facebook {
  background-color: #3b5a9a;
  color: #fff;
}
.social-icon.social-twitter {
  background-color: #1aa9e1;
  color: #fff;
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
  	This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
  	calculation of the height of the owl-item that breaks page layouts
   */
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item .owl-lazy[src^=""], .owl-carousel .owl-item .owl-lazy:not([src]) {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}

